
QGIS Application - Bug report #3367

zoom to full extent doesn't work

2010-12-23 03:26 AM - alicebtoklas -

Status: Closed

Priority: Low

Assignee: alicebtoklas -

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13427

Description

Import a vector layer and display the map in full extent: the map occupies all the view window (see img1).

Close the project.

Re-open it: the map is not displayed completely (see img2).

If I then "zoom to layer extent", the complete map is displayed but using only a small part to the window (see img3). "Zoom to full extent"

doesn't have any effect.

Version française sur Ubuntu 10.04

History

#1 - 2011-02-17 03:56 AM - alicebtoklas -

NB: this happen only when I re-open the project by double-clicking on the .qgs file. It doesn't if I open it from the file/open menu inside QGIS.

#2 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:03 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-03-20 02:47 AM - alicebtoklas -

- Status changed from Open to Closed

- Pull Request or Patch supplied set to No

Seems to be solved in 2.0
